{
  "files": {
    "static/css/0.917672ad.chunk.css": "/static/css/0.917672ad.chunk.css",
    "static/js/0.4244df5e.chunk.js": "/static/js/0.4244df5e.chunk.js",
    "static/js/0.4244df5e.chunk.js.map": "/static/js/0.4244df5e.chunk.js.map",
    "main.css": "/static/css/main.d5572197.chunk.css",
    "main.js": "/static/js/main.8bece2ab.chunk.js",
    "main.js.map": "/static/js/main.8bece2ab.chunk.js.map",
    "runtime-main.js": "/static/js/runtime-main.2da46a8d.js",
    "runtime-main.js.map": "/static/js/runtime-main.2da46a8d.js.map",
    "static/css/3.ba00b094.chunk.css": "/static/css/3.ba00b094.chunk.css",
    "static/js/3.c37ead0c.chunk.js": "/static/js/3.c37ead0c.chunk.js",
    "static/js/3.c37ead0c.chunk.js.map": "/static/js/3.c37ead0c.chunk.js.map",
    "static/css/4.973f4122.chunk.css": "/static/css/4.973f4122.chunk.css",
    "static/js/4.2a8e2736.chunk.js": "/static/js/4.2a8e2736.chunk.js",
    "static/js/4.2a8e2736.chunk.js.map": "/static/js/4.2a8e2736.chunk.js.map",
    "static/css/5.0a4cc1fa.chunk.css": "/static/css/5.0a4cc1fa.chunk.css",
    "static/js/5.dda9937b.chunk.js": "/static/js/5.dda9937b.chunk.js",
    "static/js/5.dda9937b.chunk.js.map": "/static/js/5.dda9937b.chunk.js.map",
    "static/css/6.cdaf8538.chunk.css": "/static/css/6.cdaf8538.chunk.css",
    "static/js/6.92ed2471.chunk.js": "/static/js/6.92ed2471.chunk.js",
    "static/js/6.92ed2471.chunk.js.map": "/static/js/6.92ed2471.chunk.js.map",
    "static/css/7.05b7c139.chunk.css": "/static/css/7.05b7c139.chunk.css",
    "static/js/7.3f1a4dbd.chunk.js": "/static/js/7.3f1a4dbd.chunk.js",
    "static/js/7.3f1a4dbd.chunk.js.map": "/static/js/7.3f1a4dbd.chunk.js.map",
    "static/css/8.afd7172b.chunk.css": "/static/css/8.afd7172b.chunk.css",
    "static/js/8.d037fa54.chunk.js": "/static/js/8.d037fa54.chunk.js",
    "static/js/8.d037fa54.chunk.js.map": "/static/js/8.d037fa54.chunk.js.map",
    "static/css/9.bc610cf5.chunk.css": "/static/css/9.bc610cf5.chunk.css",
    "static/js/9.8d1e6bf9.chunk.js": "/static/js/9.8d1e6bf9.chunk.js",
    "static/js/9.8d1e6bf9.chunk.js.map": "/static/js/9.8d1e6bf9.chunk.js.map",
    "static/css/10.90a45548.chunk.css": "/static/css/10.90a45548.chunk.css",
    "static/js/10.5ec18b60.chunk.js": "/static/js/10.5ec18b60.chunk.js",
    "static/js/10.5ec18b60.chunk.js.map": "/static/js/10.5ec18b60.chunk.js.map",
    "static/css/11.945de427.chunk.css": "/static/css/11.945de427.chunk.css",
    "static/js/11.3e46e9fa.chunk.js": "/static/js/11.3e46e9fa.chunk.js",
    "static/js/11.3e46e9fa.chunk.js.map": "/static/js/11.3e46e9fa.chunk.js.map",
    "static/css/12.be09a664.chunk.css": "/static/css/12.be09a664.chunk.css",
    "static/js/12.c5ac9fd1.chunk.js": "/static/js/12.c5ac9fd1.chunk.js",
    "static/js/12.c5ac9fd1.chunk.js.map": "/static/js/12.c5ac9fd1.chunk.js.map",
    "static/css/13.42858fe2.chunk.css": "/static/css/13.42858fe2.chunk.css",
    "static/js/13.d49e66cc.chunk.js": "/static/js/13.d49e66cc.chunk.js",
    "static/js/13.d49e66cc.chunk.js.map": "/static/js/13.d49e66cc.chunk.js.map",
    "static/css/14.9cd658cf.chunk.css": "/static/css/14.9cd658cf.chunk.css",
    "static/js/14.cc8240ae.chunk.js": "/static/js/14.cc8240ae.chunk.js",
    "static/js/14.cc8240ae.chunk.js.map": "/static/js/14.cc8240ae.chunk.js.map",
    "static/js/15.643e6560.chunk.js": "/static/js/15.643e6560.chunk.js",
    "static/js/15.643e6560.chunk.js.map": "/static/js/15.643e6560.chunk.js.map",
    "index.html": "/index.html",
    "static/css/0.917672ad.chunk.css.map": "/static/css/0.917672ad.chunk.css.map",
    "static/css/10.90a45548.chunk.css.map": "/static/css/10.90a45548.chunk.css.map",
    "static/css/11.945de427.chunk.css.map": "/static/css/11.945de427.chunk.css.map",
    "static/css/12.be09a664.chunk.css.map": "/static/css/12.be09a664.chunk.css.map",
    "static/css/13.42858fe2.chunk.css.map": "/static/css/13.42858fe2.chunk.css.map",
    "static/css/14.9cd658cf.chunk.css.map": "/static/css/14.9cd658cf.chunk.css.map",
    "static/css/3.ba00b094.chunk.css.map": "/static/css/3.ba00b094.chunk.css.map",
    "static/css/4.973f4122.chunk.css.map": "/static/css/4.973f4122.chunk.css.map",
    "static/css/5.0a4cc1fa.chunk.css.map": "/static/css/5.0a4cc1fa.chunk.css.map",
    "static/css/6.cdaf8538.chunk.css.map": "/static/css/6.cdaf8538.chunk.css.map",
    "static/css/7.05b7c139.chunk.css.map": "/static/css/7.05b7c139.chunk.css.map",
    "static/css/8.afd7172b.chunk.css.map": "/static/css/8.afd7172b.chunk.css.map",
    "static/css/9.bc610cf5.chunk.css.map": "/static/css/9.bc610cf5.chunk.css.map",
    "static/css/main.d5572197.chunk.css.map": "/static/css/main.d5572197.chunk.css.map",
    "static/js/3.c37ead0c.chunk.js.LICENSE.txt": "/static/js/3.c37ead0c.chunk.js.LICENSE.txt",
    "static/media/simple-line-icons.css": "/static/media/Simple-Line-Icons.f1515a45.svg",
    "static/media/bottom-icons-text.f99bdd30.svg": "/static/media/bottom-icons-text.f99bdd30.svg",
    "static/media/doctor.14a29832.png": "/static/media/doctor.14a29832.png",
    "static/media/educator.d276312a.png": "/static/media/educator.d276312a.png",
    "static/media/forgot-password.0d85aef4.png": "/static/media/forgot-password.0d85aef4.png",
    "static/media/healthy_eating_plate.7f0ad8eb.jpg": "/static/media/healthy_eating_plate.7f0ad8eb.jpg",
    "static/media/illustration.c9a5577e.svg": "/static/media/illustration.c9a5577e.svg",
    "static/media/login.10adbdf5.png": "/static/media/login.10adbdf5.png",
    "static/media/logo.svg": "/static/media/logo.c22341a6.svg",
    "static/media/measure.add353ff.jpg": "/static/media/measure.add353ff.jpg",
    "static/media/metta-logo.png": "/static/media/metta-logo.b329bfd6.png",
    "static/media/middle-caption.43089080.svg": "/static/media/middle-caption.43089080.svg",
    "static/media/patient.1eb0fe84.png": "/static/media/patient.1eb0fe84.png",
    "static/media/profile-picture.1c75d01a.png": "/static/media/profile-picture.1c75d01a.png",
    "static/media/send.1c5935ac.png": "/static/media/send.1c5935ac.png",
    "static/media/t_and_c.14563060.svg": "/static/media/t_and_c.14563060.svg",
    "static/media/tick.20fb7110.gif": "/static/media/tick.20fb7110.gif"
  },
  "entrypoints": [
    "static/js/runtime-main.2da46a8d.js",
    "static/css/3.ba00b094.chunk.css",
    "static/js/3.c37ead0c.chunk.js",
    "static/css/main.d5572197.chunk.css",
    "static/js/main.8bece2ab.chunk.js"
  ]
}